package com.adjust.sdk;

public enum TrackingState {
    OPTED_OUT(1);
    
    public int value;

    /* access modifiers changed from: public */
    TrackingState(int i) {
        this.value = i;
    }

    public int getValue() {
        return this.value;
    }
}
